## plasma-desktop 5.8.6

=== doc/CMakeLists.txt ===
add_subdirectory(uk)
add_subdirectory(cs)
add_subdirectory(pt_BR)
add_subdirectory(sv)
add_subdirectory(ru)
add_subdirectory(de)
add_subdirectory(nl)
add_subdirectory(it)
add_subdirectory(en)
