=== debian/changelog ===
plasma-desktop (4:5.8.6-1) unstable; urgency=medium

  * New upstream release (5.8.6)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 25 Mar 2017 12:26:47 +0100

plasma-desktop (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:20 +0100

plasma-desktop (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:45 +0100

plasma-desktop (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:28:07 +0200

plasma-desktop (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:01:52 +0200

plasma-desktop (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Update install files

  [ Jonathan Riddell ]
  * recommand fonts-noto
  * qml dep on qml-module-org-kde-activities

  [ Harald Sitter ]
  * pull in breeze gtk

  [ Rohan Garg ]
  * Add kde-config-screenlocker to deps, wrap-and-sort

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:10:47 +0200

plasma-desktop (4:5.7.4-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional kde-touchpad, since it was never part of a stable
    release.
    - remove the obsolete breaks/replaces for it
  * Change the section of libkfontinst5, and libkfontinstui5 to libs.
  * Update the patches:
    - add_missing_include: drop, fixed upstream
  * Switch to non-deprecated build dependencies:
    - kdoctools-dev -> libkf5doctools-dev
    - kio-dev -> libkf5kio-dev
  * Build with -gstabs instead of -g also on armel and armhf, to work around
    virtual memory exhaustion.
  * Update lintian overrides.
  * Remove breaks/replaces on old versions of plasma-desktop-data, and
    plasma-desktop-dev, since those were never part of a stable release.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Sep 2016 23:52:42 +0200

plasma-desktop (4:5.7.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.7.4)

  [ Maximiliano Curia ]
  * Recommend kwin-x11 and fallback to any package providing kwin.
  * Add missing build dependency
  * Drop activities-stats experimental library
  * Update install files

  [ Philip Muškovac ]
  * Build-depend on libpackagekitqt5-dev

  [ Jonathan Riddell ]
  * add build-dep on libudev-dev

  [ Harald Sitter ]
  * add new bdep on ibus and scim (I think these moved from plasmaaddons)

  [ Matthias Klumpp ]
  * Do not recommend transitional packages for plasma-discover

  [ Pino Toscano ]
  * add missing changelog item

 -- Maximiliano Curia <maxy@debian.org>  Wed, 31 Aug 2016 14:17:12 +0200

plasma-desktop (4:5.6.5-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Promote plasma-integration to a hard dependency

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Wed, 29 Jun 2016 17:42:33 +0200

plasma-desktop (4:5.6.4-2) unstable; urgency=high

  * Recommend kactivitymanagerd.
    Thanks to Martin Steigerwald for reporting (Closes: 826047)
  * Promote kactivitymanagerd to dependency
  * Bump plasma-framework dependency version

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jun 2016 21:20:16 +0200

plasma-desktop (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Drop libusb-dev build dependency. (Closes: #810452) Thanks to Aurelien Jarno
  * Bump breaks/replaces for l10n packages, due to the addition of
    kcm_device_automounter.mo. (Closes: #814526) Thanks to Andreas
    Beckmann
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Add missing breaks/replaces
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add new patch: add_missing_include
  * Use the right kwallet pam package name
  * Add lintian-overrides for libkdeinit5_kaccess.so
  * Recommend plasma-integration, without it the plasma widgets use the wrong font sizes

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 11:16:31 +0200

plasma-desktop (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:48 +0100
