=== debian/changelog ===
plasma-desktop (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:16 +0000

plasma-desktop (4:5.9.3-0ubuntu3) zesty; urgency=medium

  * Use non-conflicting top-right location for default toolbox.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:44:25 +0000

plasma-desktop (4:5.9.3-0ubuntu2) zesty; urgency=medium

  * debian/patches: upstream-offer_empty_trash_from_trash_link.patch
    - Backport upstream fix for missing wastebin right click option.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 09 Mar 2017 21:17:57 +0000

plasma-desktop (4:5.9.3-0ubuntu1) zesty; urgency=medium

  * New upstream bugfix release (5.9.3)
  * debian/patches: kubuntu_use_folderview_as_default_containment.patch 
    - Use folderview as our default desktop containment. Adopts the new
      upstream plasma default, and assists in fixing the display of the 
      install icon on the iso live session.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:14 +0000

plasma-desktop (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:20 +0000

plasma-desktop (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:16 +0000

plasma-desktop (4:5.9.0-0ubuntu1) zesty; urgency=medium

  * Add breeze-dev to build depends
  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:54:45 +0000

plasma-desktop (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * New build depend on libappstreamqt-dev

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:33 +0000

plasma-desktop (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process.
  * Now plasma-desktop and plasma-desktop-data Conflicts/Replaces against 
    kde-workspace-data, kde-workspace-bin and plasma-widget-kimpanel instead of
    Breaking/Replacing without version. This fixes the lintian warning 
    'breaks-without-version'.
  * In plasma-desktop add Breaks/Replaces against qml-module-org-kde-activities
    (<< 5.26.0) due to file moving (libkactivitiessettingsplugin.so qml plugin)
  * Add Breaks/Replaces because of kimpanel file moving:
    - in plasma-desktop against plasma-dataengines-addons (<< 4:5.8.3)
    - in plasma-desktop-data against kdeplasma-addons-data (<< 4:5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:53:57 +0000

plasma-desktop (4:5.7.4-0ubuntu1) UNRELEASED; urgency=medium

  * Install missing file lookandfeel.knsrc
  * Additional lintian override
  * New upstream release (5.7.4)

 -- Rik Mills <rik.mills88@gmail.com>  Sun, 11 Sep 2016 21:48:31 +0000
