=== debian/control ===
--- 
+++ 
@@ -3,58 +3,61 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.13~),
+Build-Depends: baloo-kf5-dev (>= 5.31.0~),
+               breeze-dev (>= 4:5.9.4~),
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.8.0~),
-               kded5-dev (>= 5.24.0~),
-               kinit-dev,
-               kscreenlocker-dev,
-               kwin-dev (>= 4:5.4.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               kded5-dev (>= 5.31.0~),
+               kinit-dev (>= 5.31.0~),
+               kscreenlocker-dev (>= 5.9.4~),
+               kwin-dev (>= 4:5.9.4~),
+               libappstreamqt-dev,
                libboost-dev,
                libcanberra-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
                libglib2.0-dev,
                libibus-1.0-dev,
-               libkf5activities-dev (>= 5.24.0~),
-               libkf5activitiesstats-dev (>= 5.24.0~),
-               libkf5attica-dev (>= 5.24.0~),
-               libkf5auth-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5coreaddons-dev,
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5declarative-dev (>= 5.24.0~),
-               libkf5doctools-dev (>= 5.24.0~),
-               libkf5emoticons-dev,
-               libkf5globalaccel-dev (>= 5.24.0~),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5itemmodels-dev,
-               libkf5kcmutils-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5kio-dev,
-               libkf5newstuff-dev (>= 5.24.0~),
-               libkf5notifications-dev (>= 5.24.0~),
-               libkf5notifyconfig-dev (>= 5.24.0~),
-               libkf5people-dev (>= 5.24.0~),
-               libkf5plasma-dev (>= 5.24.0~),
-               libkf5runner-dev (>= 5.24.0~),
-               libkf5sysguard-dev,
-               libkf5wallet-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev,
-               libkf5windowsystem-dev,
-               libkf5xmlgui-dev,
+               libkf5activities-dev (>= 5.31.0~),
+               libkf5activitiesstats-dev (>= 5.31.0~),
+               libkf5attica-dev (>= 5.31.0~),
+               libkf5auth-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5declarative-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5emoticons-dev (>= 5.31.0~),
+               libkf5globalaccel-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5itemmodels-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5notifyconfig-dev (>= 5.31.0~),
+               libkf5people-dev (>= 5.31.0~),
+               libkf5plasma-dev (>= 5.31.0~),
+               libkf5runner-dev (>= 5.31.0~),
+               libkf5sysguard-dev (>= 4:5.9.4~),
+               libkf5wallet-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                libpackagekitqt5-dev,
                libphonon4qt5-dev (>= 4.6.60),
                libphonon4qt5experimental-dev,
                libpulse-dev (>= 0.9.16),
-               libqt5svg5-dev (>= 5.5.0~),
-               libqt5x11extras5-dev (>= 5.5.0~),
+               libqt5svg5-dev (>= 5.6.1~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libudev-dev,
                libx11-dev,
                libxapian-dev,
                libxcb-image0-dev,
+               libxcb-keysyms1-dev,
                libxcb-record0-dev,
                libxcb-shm0-dev,
                libxcb-xkb-dev,
@@ -65,9 +68,9 @@
                libxkbfile-dev,
                openbox,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.8.1~),
-               qtbase5-dev (>= 5.5.0~),
-               qtdeclarative5-dev (>= 5.5.0~),
+               plasma-workspace-dev (>= 4:5.9.4~),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
                scim-dev,
                xauth,
                xserver-xorg-dev,
@@ -76,12 +79,12 @@
                xvfb
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/plasma-desktop
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-desktop.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-desktop.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
 
 Package: plasma-desktop-dev
+Architecture: any
 Section: devel
-Architecture: any
 Depends: libkfontinst5 (= ${binary:Version}),
          libkfontinstui5 (= ${binary:Version}),
          plasma-desktop (= ${binary:Version}),
@@ -102,7 +105,8 @@
 
 Package: plasma-desktop
 Architecture: any
-Depends: breeze,
+Depends: baloo-kf5,
+         breeze,
          kactivitymanagerd,
          kde-cli-tools,
          kded5,
@@ -150,17 +154,25 @@
             systemsettings,
             user-manager
 Breaks: baloo-kf5 (<< 5.5),
-        kactivities,
+        kactivities (<< 5.21),
         kde-config-touchpad (<< 4:5),
-        kde-workspace-bin,
-        kde-workspace-data,
-        plasma-widget-kimpanel
+        plasma-dataengines-addons (<< 4:5.8.3),
+        plasma-desktop-data (<< 4:5.3.2-0ubuntu1~),
+        plasma-desktop-dev (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa8),
+        plasma-widgets-addons (<< 4:5.6.0~),
+        qml-module-org-kde-activities (<< 5.26.0)
+Conflicts: kde-workspace-bin, kde-workspace-data, plasma-widget-kimpanel
 Replaces: baloo-kf5 (<< 5.5),
-          kactivities,
+          kactivities (<< 5.21),
           kde-config-touchpad (<< 4:5),
           kde-workspace-bin,
           kde-workspace-data,
-          plasma-widget-kimpanel
+          plasma-dataengines-addons (<< 4:5.8.3),
+          plasma-desktop-data (<< 4:5.3.2-0ubuntu1~),
+          plasma-desktop-dev (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa8),
+          plasma-widget-kimpanel,
+          plasma-widgets-addons (<< 4:5.6.0~),
+          qml-module-org-kde-activities (<< 5.26.0)
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
@@ -212,21 +224,24 @@
             qml-module-org-kde-kwindowsystem,
             qml-module-qtquick-dialogs
 Breaks: baloo-kf5 (<< 5.5),
-        kactivities,
+        kactivities (<< 5.21),
         kde-config-touchpad (<< 4:5),
-        kde-workspace-bin,
-        kde-workspace-data,
-        kdeplasma-addons-data (<< 4:5.6~),
-        plasma-widget-kimpanel,
+        kdeplasma-addons-data (<< 4:5.8.3),
+        plasma-desktop-dev (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa8),
+        plasma-widgets-addons (<< 4:5.6.0~),
         ${kde-l10n:all}
+        kactivites (<< 5.18.0~)
+Conflicts: kde-workspace-bin, kde-workspace-data, plasma-widget-kimpanel
 Replaces: baloo-kf5 (<< 5.5),
-          kactivities,
+          kactivities (<< 5.21),
           kde-config-touchpad (<< 4:5),
           kde-workspace-bin,
           kde-workspace-data,
-          kdeplasma-addons-data (<< 4:5.6~),
-          plasma-widget-kimpanel,
+          kdeplasma-addons-data (<< 4:5.8.3),
+          plasma-desktop-dev (<< 4:5.0.2-0ubuntu1~ubuntu14.10~ppa8),
+          plasma-widgets-addons (<< 4:5.6.0~),
           ${kde-l10n:all}
+          kactivities (<< 5.18.0~)
 Description: Tools and widgets for the desktop data files
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
@@ -240,10 +255,18 @@
  .
  This package contains the data files
 
-Package: kde-config-touchpad
+Package: kde-touchpad
+Architecture: any
+Section: oldlibs
+Priority: extra
 Depends: plasma-desktop, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
+
+Package: kde-config-touchpad
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: plasma-desktop, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
