=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: baloo-kf5-dev (>= 5.31.0~),
-               breeze-dev (>= 4:5.9.4~),
+               breeze-dev (>= 4:5.9.5~),
                cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
